h1{
	font-size:16px;
	text-align:center;
}
#banner {
	height: 245px;
	background: url(../images/ui/banner.jpg) no-repeat;
	padding-left: 50px;
	margin-bottom: 17px;
	color: #fff;
}
.dlbtn {
background:transparent url(../images/ui/dl.gif) no-repeat scroll 0 0;
color:#B45211;
display:inline-block;
height:75px;
line-height:117px;
margin:97px 0 7px 51px;
overflow:hidden;
text-align:center;
text-decoration:none;
width:209px;
padding-left:50px !important;
padding-left:0px;
}
.dlbtn_netbar {
background:transparent url(../images/ui/dl.gif) no-repeat scroll 0 0;
color:#B45211;
float:left;
height:75px;
line-height:117px;
margin:97px 0 7px 50px;
overflow:hidden;
text-align:center;
text-decoration:none;
width:209px;
}
.dlbtn:hover {
	background-position: left -75px;
}
.dlbtn_netbar:hover {
	background-position: left -75px;
}
.fileinfo {
	line-height: 22px;
}
.fileinfo a {
	color: #fff;
}
.info_r {
    font-size:12px;
    float:left;
    line-height: 22px;
    margin-left: 10px;
    margin-top: 150px;
}
#main1 {
	float: right;
	width: 478px;
}
#main2 {
	float: left;
	width: 478px;
}
.t1 {
	background: url(../images/ui/t1.gif) repeat-x;
	line-height: 25px;
	border: 1px solid #ddd;
	padding: 0 20px 0 25px;
	color: #646464;
	font-size: 12px;
}
.more1 {
	float: right;
	font-weight: normal;
}
.skinbox1 {
	border-collapse: collapse;
	width: 100%;
	margin-top: -1px;
}
.skinbox1 th {
	width: 300px;
	text-align: left;
}
.skinbox1 th img {
	margin-left: 30px;
}
.skinbox1 th, .skinbox1 td {
	padding: 20px 0;
	vertical-align: top;
	line-height: 21px;
	border-top: 1px solid #ddd;
}
.cbox1 {
	border: 1px solid #ECECEC;
	background: #F6F6F6;
	margin-bottom: 17px;
	padding: 14px 22px;
	color: #646464;
}
.t2 {
	font-size: 12px;
}
.start {
	text-align: center;
	margin-top: 12px;
}
.links {
	line-height: 26px;
}
.feature li {
/*	padding-left: 42px;*/
	padding-left: 35px;
	height: 28px;
	line-height: 18px;
	background: url(../images/ui/bullet.gif) no-repeat;
}
#main3 {
	clear: both;
	zoom: 1;
}
.cbox2 {
	width: 478px;
	float: right;
}
.cbox3 {
	width: 478px;
	float: left;
}
.cbox4 {
background:#F6F6F6 none repeat scroll 0 0;
border:1px solid #ECECEC;
color:#5F5F5F;
height:135px;
line-height:24px;
padding:0 22px;
}
.cbox4 h3 {
font-size:12px;
margin-bottom:5px;
}
.cbox4 ol {
padding-left:25px;
}

.style2 {
	font-size: 14px;
	color: #696969;
	line-height: 24px;
	text-decoration: none;
}
.style3 {
	color: #9C9C9C;
	font-size: 12px;
}
.style4 {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.style5 {
	font-size: 12px;
	color: #414D66;
	text-decoration: none;
}
.style6 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.style7 {
	color: #3b62af;
	line-height: 24px;
	text-decoration: underline;
	font-weight: normal;
	font-size: 12px;
}
.style1 {
	font-size: 14px;
	color: #575757;
	font-weight: bold;
}
.style10 {
	color: #FF0000;
	font-weight: bold;
	font-size: 12px;
}
.STYLE11 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}
.STYLE12 {
	font-size: 12px;
}
.STYLE13 {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.changebox h2 {
	width: 343px;
	height: 30px;
	background: url(../images/ui/date.jpg) no-repeat;
	text-align: left;
	line-height: 25px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	margin-top: 20px;
	padding-left:20px;
}
.changebox h3 {
	font-size: 14px;
	padding: 0 10px;
	line-height: 20px;
}
.changebox ol {
	list-style: decimal;
	background: #FAFAFA;
	border: 1px solid #DEDEDE;
	padding: 11px;
	line-height: 18px;
}
.changebox li {
	margin-left: 24px;
}
.changebox ol ol {
	list-style: none;
	border: none;
	padding: 0;
}
.changebox ol ol li {
	margin: 0;
}

.flash {
display:inline;
float:right;
margin-right:50px;
}
.bighead {
background:transparent url(../images/bighead.jpg) no-repeat scroll 0 0;
height:218px;
margin:0 auto 12px;
}
.bhbtn {
margin:130px 0 0 302px;
}
.sidenav {
	padding-left: 24px;
	font-size: 12px;
	margin-bottom: 17px;
}
.sidenav li {
	padding: 3px 0;
	width: 183px;
	border-bottom: 1px solid #DFDFDF;
}
.sidenav li a {
	display: block;
	padding: 0 5px;
	height: 24px;
	line-height: 24px;
	text-decoration: none;
}
.sidenav li.current a {
	background: #1253CA url(../images/ui/cur3.gif) no-repeat 168px;
	color: #fff;
}
#sidebar { 
    width: 210px;
    float: left;
}
/*help*/
.sidebar .box {
margin:0 0 10px;
position:static;
}
.sidebar .box .caption-v2 {
background:url("../images/hp_sidebg.png") no-repeat scroll -51px -346px transparent;
height:19px;
padding:4px 10px;
margin:14px 0 0 ;
width:220px;
*margin-top:10px;
}
.caption-v2 h3{
color:#fff;
font-size:14px;
}
.sidebar .box .container {
/*
border-color:-moz-use-text-color #EAEAEA #EAEAEA;
border-right:1px solid #EAEAEA;
border-style:none solid solid;
border-width:0 1px 1px;
padding:0;
width:238px;*/
border-left:1px solid #EAEAEA;border-right:1px solid #EAEAEA;width:218px;overflow:hidden;line-height:20px;
width:238px;
}
.sidebar .box .container div.cat div.cat-content {
overflow:hidden;
}
.sidebar .box .container div.cat div.cat-content ul {
margin:5px 0;
padding-left:20px;
}
.sidebar .box .container ul li, .main .small-part .container ul li {
background:url("../images/hp_tip.gif") no-repeat scroll 0px 6px transparent;
height:20px;
margin:3px auto;
overflow:hidden;
text-indent:1em;
white-space:nowrap;
}

.sidebar .box .container div.close a.cat-hx  {
background:url("../images/shop-ico03.gif") no-repeat scroll left center transparent;
}
.sidebar .box .container div.open a.cat-hx  {
background:url("../images/shop-ico02.gif") no-repeat scroll left center transparent;
}
.sidebar .box .container div.cat div.cat-content {
overflow:hidden;
}
.sidebar .box .container div.close div.cat-content {
height:0;
}
.sidebar .box .container div.open div.cat-content {
height:auto;
}
.cat-hx {
color:#555555;
display:block;
height:31px;
line-height:31px;
margin:0 0 -30px 5px;
overflow:hidden;
padding:0 0 0 10px;
position:relative;
text-indent:-9999px;
width:5px;
z-index:2;
}
.sidebar .box .container div.cat h3 {
background:url("../images/help_slider_bg.gif") repeat-x scroll left -537px transparent;
height:31px;
line-height:31px;
margin:0;
padding-left:25px;
z-index:-1;
font-size:14px;
font-weight:normal;
}
.sidebar .box .container div.open h3 {
font-weight:bold;
}
.sidebar .box .container div.cat h3 a:link, .sidebar .box .container div.cat h3 a:visited {
color:#333333;
}
div.crumbs {
background:url("../images/help_slider_bg.gif") repeat-x scroll 0 -747px transparent;
height:30px;
margin-bottom:5px;
overflow:hidden;
padding-bottom:8px;
width:700px;
}
div.crumbs ul {
height:30px;
overflow:hidden;
}
div.crumbs li {
background:none repeat scroll 0 0 transparent;
padding-right:0;
}
div.crumbs li {
/*background:url("../images/nav-patch-bg.gif") no-repeat scroll right center transparent;*/
float:left;
line-height:30px;
margin-left:10px;
padding-right:10px;
}
.crumbs a {
background:url("../images/nav-patch-bg.gif") no-repeat scroll 100% 50% transparent;
margin-right:1px;
padding-right:8px;
}
.crumbs span {
background:url("../images/nav-patch-bg.gif") no-repeat scroll 100% 50% transparent;
margin-right:1px;
padding-right:8px;
}
.hplist a{
	margin:0px 5px;
	line-height:30px;
}
#search{
	margin:7px 0 20px ;
	padding:0px;
}
#search *{
	vertical-align:middle;
}
.main-quick-guid {
background:url("../images/hp_sidebg.png") no-repeat scroll -207px -522px transparent;
margin:10px 0;
width:700px;
z-index:0;
}
.main-quick-guid .main-quick-guid-container {
border-left:1px solid #EDEDED;
border-right:1px solid #EDEDED;
overflow:hidden;
width:698px;
}
.main-quick-guid h3 {
background:url("../images/hp_sidebg.png") no-repeat scroll -51px -1310px transparent;
color:#000000;
height:30px;
line-height:30px;
margin-left:10px;
padding-left:20px;
font-size:14px;
z-index:0;
}
.main-quick-guid-container ul {
float:left;
overflow:hidden;
width:327px;
margin:10px 0px;
margin-left:30px;
}
.main-quick-guid .main-quick-guid-faq li {
/*background:url("../images/hp_sidebg.png") no-repeat scroll -51px -1260px transparent;*/
height:28px;
line-height:28px;
margin-left:5px;
overflow:hidden;
padding-left:10px;
width:280px;
font-size:13px;
color:#333333;
}
.main-quick-guid .main-quick-guid-foot {
background:url("../images/hp_bottombg.gif") no-repeat scroll transparent;
height:5px;
width:700px;
}
ul.main-quick-guid-links  {
color:#555555;
list-style:none outside none;
margin:5px auto;
overflow:hidden;
padding-left:10px;
width:685px;
height:400px;
}
ul.main-quick-guid-links li {
background:url("../images/icon_arrow_r.gif") no-repeat scroll left top transparent;
color:#333333;
float:left;
font-size:14px;
font-weight:bold;
margin:12px 0px 20px 0;
padding-left:15px;
text-align:left;
width:327px;
/*height:30px;*/
}
ul.main-quick-guid-links li ul {
margin:4px 0 0 -6px;
padding:0;
}
li.main-quick-guid-sp ul li {
padding:0 11px;
}
ul.main-quick-guid-links li ul li {
background:none repeat scroll 0 50% transparent;
/*border-right:1px solid #CCCCCC;*/
float:left;
font-size:12px;
font-weight:normal;
height:14px;
line-height:14px;
list-style-type:none;
margin:5px 0;
white-space:nowrap;
width:auto;
}
.litype_1 li{
	list-style-type:decimal;
}
.main div.search-list {
margin:10px 0;
}
.main div.search-list dt {
background:url("../images/hp_sidebg.png") no-repeat scroll -51px -715px transparent;
height:18px;
line-height:18px;
margin-left:15px;
padding-left:15px;
}
.main div.search-list dt a {
color:#333333;
}
.main div.search-list dd {
border-bottom:1px dashed #EAEAEA;
color:black;
margin-bottom:10px;
padding:5px 0 10px 30px;
color:#666666;
}
.pagebar {
        text-align: right;
}
.main h4.search-title {
background:url("../images/help_slider_bg.gif") repeat-x scroll 0 -747px transparent;
color:#000000;
font-family:"Microsoft YaHei",SimHei;
font-size:14px;
font-weight:bold;
height:31px;
line-height:31px;
padding-left:10px;
width:700px;
}
.main h4.search-title em {
color:#FF6600;
padding:0 5px;
}
.keyhl {
color:red;
}
.bbssearch{
	font-size:12px;
	float:right;
	margin-right:10px;
	display:inline;
}
.search_unfocus{
	font-size:14px;
	color:#999999;
}
.search_focus{
	font-size:14px;
}
.sider_cur{
	color:#FF6600;
	font-weight:bold;
}
#sider{
	background:url("../images/sider.gif") scroll transparent;
	width:25px;
	height:108px;
}
#sider a{
	display:block;
	width:25px;
	height:108px;
}
.nores_img{
	float:left;
	margin-right:30px;
	margin-left:10px;
}
.nores_title{
	width:600px;
	font-size:14px;
	font-weight:bold;
	line-height:45px;
	color:#000;
	float:left;
	display:block;
}
.nores_content{
	width:600px;
	display:block;
	float:left;
}
